<?php
###############################################################################
# english.php
# This is the English language page for GUS
#
# Copyright (C) 2002, 2003, 2005
# Andy Maloney - asmaloney@users.sf.net
# Tom Willett  - twillett@users.sourceforge.net
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

/**
* General language
*/

$LANG_GUS00 = array (
	'GUS_title'			=> 'GUS',
    'main_menu_title'     => 'Statistiche di visita',
    'priv_pol'      => 'Criterio di privacy',
    'links_followed'=> 'Links Seguiti',
    'link'          => 'Link',
    'type'          => 'Tipo',
    'ptu'           => 'Pagina/Titolo/URL',
    'browsers'      => 'Browsers',
    'browser'       => 'Browser',
    'version'       => 'Versione',
    'platforms'     => 'Piattaforme',
    'platform'      => 'Piattaforma',
    'new_comments'  => 'Nuovi Commenti',
    'comment_title' => 'Titolo del Commento',
    'datetime'      => 'Data/Ora',
    'countries'     => 'Nazioni',
    'code'          => 'Codice',
    'referer'       => 'Rimandatore',
    'referers'      => 'Rimandatori',
    'count'         => 'Conteggio',
    'new_stories'   => 'Nuove Storie',
    'story_title'   => 'Titolo della Storia',
    'hits'          => 'Hits',
    'user'          => 'Utenti',
    'page'          => 'Pagina',
    'pages'         => 'Pagine',
    'page_views'    => 'Pagine Viste',
    'views_per_page'=> 'Viste/Pagina',
    'views_per_hour'=> 'Viste/Ora',
    'hour'          => 'Ora',
    'ip'            => 'IP',
    'hostname'      => 'Nome Host',
    'anon_users'    => 'Utenti Anonimi',
    'unique_visitors' => 'Viste Uniche',
    'views'         => 'Viste/Visite',
    'total'         => 'Totali',
    'daily_title'   => 'Statistiche di visita per giorno',
    'monthly_title' => 'Statistiche di visita per mese',
    'day_title'     => 'Giorno',
    'month_title'   => 'Mese',
    'anon_title'    => 'Visitatori Anonimi',
    'reg_title'     => 'Visitatori Registrati',
    'page_title'    => 'Pagine Viste',
    'comm_title'    => 'Commenti',
    'link_title'    => 'Link Seguiti',
    'hour_title'    => 'Per Ora',
    'referer_title' => 'Rimandatore',
    'country_title' => 'Nazione',
    'browser_title' => 'Browser',
    'platform_title' => 'Piattaforma',
	'access_denied' => 'Accesso Vietato',
	'access_denied_msg' => 'Soltanto alcuni utenti hanno accesso a questa pagina.  Il tuo nome e il tuo IP sono stati registrati.',
	'install_header'	=> 'Installa GUS',
	'sortDESC'			=> 'Ordine Discendente',
	'sortASC'			=> 'Ordine Ascendente',
	'import_header'     => 'GUS Import Data'
);

// Admin and user block entries
$LANG_GUS_blocks = array(
	'admin_menu_title'	=> 'GUS',
	
	'user_menu_title'	=> 'GUS',
	'today'				=> 'oggi'
);
	
// Who's Online
$LANG_GUS_wo = array(
    'title'				=> "Chi c' online",
    
	'stats'				=> 'Statistica',
	'reg_users'     	=> 'Untenti Registrati',
	'referers'      	=> 'Rimandatori',
	'new_users'         => 'Nuovi Utenti',
	'page_title'    	=> 'Pagine Viste',
	'unique_visitors'	=> 'Viste Uniche'
);

// Builtin stats
$LANG_GUS_builtin_stats = array(
	'unique_visitors'	=> 'Visitori Unici',
	'users'				=> 'Utenti Registrati'
);

// Admin Page
$LANG_GUS_admin = array(
	'admin'		=> 'GUS Admin',
	
	'capture'		=> 'Memorizza',
	'captureon'		=> 'Memorizza le Statistiche  ON',
	'captureoff'	=> 'Memorizza le Statistiche  OFF',
	'turnon'		=> 'Imposta Memorizza On',
	'turnoff'		=> 'Imposta Memorizza Off',

	// Ignore section
	'ignore'    => 'Ignora',
	
	'tip'		=> 'Tip:',
	'example'	=> 'Esempio:',
	
	'wildcard_tip'	=> 'Usa % come una wildcard. Questo funzione utilizza una sintassi MySQL <a href="http://dev.mysql.com/doc/mysql/en/string-comparison-functions.html">LIKE</a>.',
	
	'irreversible'	=> '<b>Azione irreversibile</b>, quindi assicurati di volerlo veramente fare.',
	
	'clean_msg1'		=> 'Sulla base di questi filtri, ho dato un rapido sguardo e ho trovato i seguenti dati dal database.',
	'clean_msg2'		=> 'Vuoi che cancelli questi dati?',
	'clean_num_entries'	=> 'Numero di entrate corrispondenti',
	'clean_up'			=> 'Cancellati',
	'star'				=> '* Questa sezione ha alcuni dati che potresti voler cancellare base di dati.',
	
	'add'		=> 'Aggiungi',
	'remove'    => 'Rimuovi',
	
	// IP
	'ip_title'		=> "Indirizzi IP",
	'ip_example'	=> 'Se usi 123.0.1.% verrano ignorati gli indirizzi da 123.0.1.0 a 123.0.1.255.  Se usi 123.0.1% verranno ignorati <i>da</i> 123.0.10.% - 123.0.199.% - fai attenzione al punto!',
	'ip_num_ip'		=> 'Numero di IP corrispondenti',
	
	// User
	'user_title'	=> "Utenti",
	'user_num_user'	=> 'Numeri di utenti corrispondenti',
	
	// Page
	'page_title'	=> "Pagine",
	'page_num_page'	=> 'Numeri di pagine corrispondenti',
	
	// User Agent
	'ua_title'		=> "Utenti",
	'ua_example'	=> 'Usando %Googlebot% ignorer tutti gli utenti che contengono il termine Googlebot.',
	'ua_num_ua'		=> 'Numero di utente corrispondenti',

	// Host
	'host_title'	=> "Nomi Host",
	'host_example'	=> 'Se usi %.googlebot.com verr ignorato il google bot.',
	'host_num_host'	=> 'Numero di host corrispondenti',

	// Remove Data
	'remove_data'	=> 'Rimuovi i dati',
	
	// Import data
	'import_data'	=> 'Importa i dati',
);

?>
